# URL de connection à la base
url=jdbc:derby:microfolie-db;create=true

# Chemin vers la class de gestion de la base
manager=microfolie.db.MicrofolieDatabase

# Valeur par défaut de @DbLink
dblink=microfolie.db.table